body {max-width:1000px;min-width:1000px;width:1000px;margin:4px auto;padding: 0;background:#F0F8FF;font-family: 'Palatino Linotype', 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;line-height:1.3em;color:black;}
a:link {color:red;text-decoration:underline;}
a:active {color:blue;}
a:hover {color:#BDB76B;background-color:#9932CC;} 
div#wrapper,div#main,div#heading,div#menu,div.box,div.window {margin-right:auto;margin-left:auto;}

div#header {margin-right:auto;margin-left:auto;}

.boxtwo {margin-right:auto;margin-left:auto;}

div#wrapper {background-color:#ffffff;text-align:center;padding:0;border:thick solid #000077;padding:5px;
border-radius: 20px;}
div.heading {width:320px;float:left;margin-left:0px;margin:0px;vertical-align:middle;}
h1.headingtext {font-size:25pt;line-height:1.2em;color:navy;margin-left:0px;padding:0;text-align:center;font-weight:bold;text-shadow:#9FAFDF 6px 6px 8px;}
div.headingpic {width:650px;float:right;padding-left:0;padding-top:0;padding-right:4px;padding-bottom:0;}

div#menu {width:200px;background-color:#E0FFFF;float:left;padding:0;margin-left:0px;margin-top:0px;margin-right:10px;margin-bottom:0px;}

#nav,#nav ul {padding-top:0;padding-right:0;padding-bottom:0;padding-left:2px;margin:0;list-style:none;}
#nav li {position:relative;border:0;padding-left:0;padding-top:2px;padding-left:0;padding-bottom:2px;margin-right:.1em;}
ul#nav a:link, #nav a:visited {display:block;padding-left:2px;width:180px;}
#nav a {width:100%;}
ul#nav ul {display:none;position:absolute;padding:0;}
#nav ul li {float:none;text-align:left;border:0 none transparent;border-top:.2em solid transparent;margin-bottom:-1px;margin-top:2px;padding:0;}
ul#nav li:hover ul {display:block;}

.faux-button {border:ridge medium #4B0082;padding:3px;margin:2px;background-color: #F0FFFF;border-radius: 10px;}

.greyback {background-color:#F0FFFF;margin:0;padding:0;}
.inactive {font-size:16pt;color:#000055;border-top:thick solid navy;border-bottom:thick solid navy;border-left:0;border-right:0;padding:2px;margin:0;}

div#main {padding:5px 5px 5px 5px;border-top:0;border-right:0;border:thick solid #DCDCDC;background-color:#ffffff;}

.boxhome {margin-left:200px;width:770px;padding:0px;border:0;background-color:#ffffff;}

.boxborder {width:370px;float:left;padding-top:0px;padding-left:5px;padding-right:5px;padding-bottom:0px;border:0;background-color:#ffffff;}

article {float:left;}

article.none  {float:none;}

.leftbox {float:left;width:25%;margin-left:0;margin-top:4px;margin-right:5px;margin-bottom:5px;padding-left:5px;padding-top:0;padding-right:5px;padding-bottom:5px;border-left:0;border-top:0;border-right:thin solid #DCDCDC;border-bottom:0;}
.box {padding:5px;}
.window {max-width:60%;}
.boxtwo {padding:5px;border:none;}

div#letters {float:right;width:25%;margin-left:4px;margin-top:4px;margin-right:0;margin-bottom:5px;padding-left: 5px;padding-top:0;padding-right:5px;padding-bottom:0;border-left:thin solid #DCDCDC;border-top:0;border-right:0;border-bottom:thin solid #DCDCDC;}

table.one,td.smoke,td.score {background-color:#FFFFFF;}
table.one {border:thin solid #990033;padding:2px;}
td.smoke {border:thin solid #483D8B;}
td.scorehead {background-color:#DCDCDC;border: thin solid #000055;}
td.score {border: thin solid #483D8B;}
h1,h2,h2.l,p.com {color:#000055;line-height:1.3em;}
h3 {color:#000055;line-height:1.3em;}
.homeh3 {color:#000055;line-height:0.9em;}
p {text-align:left;padding-left:3px;}
p.redc,p.red,p.com,p.rate,p.scoreh {margin:1%;}
ol {text-align:left;}
ol {text-align:left;}
p.left  {margin:0;text-align:left;padding-left:3px;}
p.r {text-align:right;}
p.c {text-align:center;}
p.links {border:thin solid #990033;padding:2px;margin:0;}
p.scoreh {text-align:center;font-weight:bold;font-size:90%;color:#0000BB;}
p.rate {padding:1px;text-align:center;}
p.com {padding:0;}
p.red {color:red;padding:0;}
p.redc {color:red;font-size:110%;padding:0;text-align:center;}
ul.none,ul.square,ul.circle,dl,ol.text {text-align:left;margin:1%;}
ul.none {list-style-type:none;}
ul.square {list-style-type:square;}
ul.circle {list-style-type:circle;}
.boldbig {font-size:150%;}  
.lineunder {text-decoration:underline;} 
.outstand {color: navy;font-size:120%;}
.s {font-size:80%;}
.sm {font-size:70%;}
.b {color:blue;}
.m {color:maroon;}
.bl {color:black;}
.grey {color:#708090;}
.red {color:red;}
.navy {color:navy;}
.green {color:green;}
em {color:#000055;}
.slant {font-style:italic;}
.bad,.good,.even,span.bold,.bolder,.outstand, .em,.boldbig,.inactive {font-weight:800;}
.bad {color:red;}
.good {color:blue;}
.even {color:black;}
span.sub {vertical-align:sub;}
span.sup {vertical-align:super;}
img,img.left,img.right {padding-left:3px;padding-right:3px;border:0;}
img.left {float:left;}
img.right {float:right;}


div.resizemiddletext {
width:580px;height:200px;max-width:650px;
resize:horizontal;
overflow:auto;
float:right;
margin:0px;
padding:2px;
text-align:left;
border-left:0;border-top:0;border-right:2px dashed black; border-bottom:2px dashed black;
}

div.resizerighttext {
width:650px;height:200px;max-width:650px;
resize:horizontal;
overflow:auto;
float:right;
margin:0px;
padding:2px;
text-align:left;
border-left:0;border-top:0;border-right:2px dashed black; border-bottom:2px dashed black;
}

ul.leftresize li { float: left; margin-left:-20px;margin-top:0px;margin-right:30px;margin-bottom:0px; padding:10px;border: 1px solid #ddd; list-style: none; }
ul.leftresize li a:hover img { -webkit-transform: scale(2.5) rotate(0deg); -moz-transform: scale(2.5) rotate(0deg); -o-transform: scale(2.5) rotate(0deg); transform: scale(2.5) rotate(0deg); -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5); }


	ul.plain {
	list-style-position: outside;
	list-style-type: none;  
	text-align: left;
	line-height: 1.2em;
	}

                .rightsidetable {
		margin: 2px 2px 2px 2px;
		padding: 3px;
		background-color: white;
		border: 3px solid green;
		border-radius: 20px;
		}
			.rightsidetable td {
			border: 3px solid blue;
  			background-color: white;
			text-align: center;
			 padding: 3px;
			margin: 0;
			border-radius: 20px;}


